/*
	body {
		margin-top: 40px;
		text-align: center;
		font-size: 14px;
		font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
	}
*/		

.apricot-panel {
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.apricot-drag-panel {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 5px !important;
	padding-right: 2px !important;
}

.apricot-panel-heading {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.apricot-flash {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin-top: 5px !important;
	margin-bottom: 0px !important;
}

.apricot-ul {
	padding-left: 0px !important;
	list-style-type:none !important;
}

.apricot-event {
	white-space: nowrap !important;
	overflow: hidden !important;
	color: black !important;
}

.apricot-payment {
	margin-top: -100px;
	padding-top: 10px;
}

.apricot-patient {
	margin-top: -100px;
	padding-top: 10px;
}

.apricot-nomargin {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.apricot-margin {
	margin-left:3px !important;
	margin-right:3px !important;
}

.apricot-smallpadding {
	padding-left: 3px !important;
	padding-right: 3px !important;
}

.apricot-td {
	padding-top: 2px !important;
	padding-bottom: 1px !important;
}

.apricot-text {
	padding-top: 2px !important;
	padding-bottom: 2px !important;
	padding-left: 6px !important;
	padding-right: 6px !important;
}

.borderless tr td {
	border: none !important;
	padding: 0px !important;
}

.apricot-form {
	padding-left: 3px;
	padding-right: 3px;
	margin-bottom: 3px;
}

.datecol {
	position: absolute;
	width: 100px !important;
	left: 0;
}

h4.primary {
	color:#4285F4;
	font-weight: bold;
}

label.apricot {
	margin-bottom: 0px;
	font-size: 12px;
}

input.apricot {
	padding: 2px 5px 2px 5px;
}

table.horizontal td:hover {
	font-weight: bold;
}

table.hover-bold tr:hover {
	font-weight: bold;
}

table.hover-color tr:hover {
	color:#4285F4;
}

.table-scroll tbody {
  height: 350px;
  overflow-y: auto;
  width: 100%;
}

.table-scroll tr:hover {
	font-weight: bold;
}

.table-scroll thead, .table-scroll tbody, .table-scroll tr, .table-scroll td, .table-scroll th {
  display: block;
}

.table-scroll tbody td, .table-scroll thead > tr> th {
  float: left;
	border-style: none;
  border-top-width: 0px;
	padding-top:2px !important;
	padding-bottom:2px !important;
}

.selectit {
	color:#4285F4;
}

.selected {
	font-weight: bold;
}